body
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #000000;
}

b.titel
{
	font-family: verdana, arial, courier;
	font-size: 16px;
	color: #000000;
}

table
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #000000;
}

td
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #000000;
}

td.bottom
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #FFFFFF;
}

td.datum
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #FFFFFF;
}

td.menu
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #FFFFFF;
}

a
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #505050;
	text-decoration: none;
}

a.menu
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

a.menubold
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #000000;
	font-weight : bold;
	text-decoration: none;
}

a.menu2
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

a.top
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

H3
{
	font-family: verdana, arial, courier;
	font-size: 12px;
	font-weigh: bold;
	color: #E99B0D;
	margin-left: 12;
	margin-right: 8;
	margin-top: 20;
	margin-bottom: 16;
}

p
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #000000;
	margin-left: 12;
	margin-right: 8;
	margin-top: 10;
	margin-bottom: 10;
}

p.menu
{
	font-family: verdana, arial, courier;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 4;
	margin-right: 4;
	margin-top: 4;
	margin-bottom: 4;
}

input.comment{
	border-color : #FFFFFF;
	border-width : 0;
	font-family : Verdana, arial, courier;
	font-size : 10px;
	text-align : center;
}

UL.vork
{
	list-style-image:url(images/vorkicon.jpg);
}

LI
{
	font-family: verdana, arial, courier;
	margin-right: 12;
	margin-bottom: 8;
	margin-left: 18;
	list-style-image:url(images/vorkicon.jpg);
}

.condensed
{
	font-family: verdana, arial, courier;
	margin-right: 12;
	margin-bottom: 2;
}